auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_julia_20230105_075305/preproc/example/tas/metadata.yml
log_level: info
output_file_type: png
parameter1: 1
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_julia_20230105_075305/plots/example/main
recipe: recipe_julia.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_julia_20230105_075305/run/example/main
script: main
version: 2.7.1
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_julia_20230105_075305/work/example/main
